[问题]升级6.10后无法运行 gaim和qq?

系统错误报告和讨论
回复
头像
riaz
帖子: 24
注册时间: 2006-11-05 16:08
送出感谢: 0
接收感谢: 0
联系:

[问题]升级6.10后无法运行 gaim和qq?

#1

帖子 riaz » 2006-11-12 8:06

其它应该都正常,打开gaim提示正在启动,不过一会儿之后就没了。
QQ可以出现登录窗口,不过输入账号密码登录后也失踪了?
头像
riaz
帖子: 24
注册时间: 2006-11-05 16:08
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 riaz » 2006-11-12 8:42

重新安装了java环境和qq. 现在qq可以用了。gaim还不行.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 dbzhang800 » 2006-11-12 10:39

riaz 写了:重新安装了java环境和qq. 现在qq可以用了。gaim还不行.
在控制台启动,看看出错消息是啥?
头像
riaz
帖子: 24
注册时间: 2006-11-05 16:08
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 riaz » 2006-11-12 13:49

控制台启动?
我想在添加删除程序那边先把它删了再装,结果都删不了。
点先它的时候提示:
Gaim互联网通信程序不能安装于你的计算机类型(im386)
应用程序需要特殊的硬件或者提供者不再支持您的计算机类型。
回复

回到 “Ubuntu错误报告”